/*--------------------------------------------------------------
Edin - Princeton
--------------------------------------------------------------*/

/*--------------------------------------------------------------
Color Override - Orange - #e37222
--------------------------------------------------------------*/

blockquote {
	border-left-color: #e37222;
}
mark,
ins {
	background-color: #e37222;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background-color: #e37222;
	border-color: #e37222;
}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
textarea:focus {
	border-color: #e37222;
}
a {
	color: #e37222;
}
a.button,
a.button-minimal {
	border-color: #e37222;
}
a.button {
	background-color: #e37222;
}
a.button-minimal {
	color: #e37222;
}
a.button-minimal:hover,
a.button-minimal:focus,
a.button-minimal:active {
	background-color: #e37222;
	border-color: #e37222;
}
.hero a.button-minimal:hover,
.hero a.button-minimal:focus,
.hero a.button-minimal:active {
	border-color: #fff;
}
.menu-toggle:focus {
	color: #e37222;
}
.menu-toggle.open:before {
	background-color: #e37222;
}
.navigation-wrapper {
	background-color: #e37222;
}
.primary-navigation .dropdown-toggle:hover {
	color: #e37222;
}
.footer-navigation a:hover,
.footer-navigation a:focus,
.footer-navigation a:active {
	border-bottom-color: #e37222;
	color: #e37222;
}
.screen-reader-text:hover,
.screen-reader-text:focus,
.screen-reader-text:active {
	color: #e37222;
}
#wpadminbar .screen-reader-shortcut:hover,
#wpadminbar .screen-reader-shortcut:focus,
#wpadminbar .screen-reader-shortcut:active {
	color: #e37222;
}
.search-toggle.open {
	background-color: #e37222;
}
.search-toggle.open:before {
	color: #303030;
}
.search-wrapper {
	background-color: #e37222;
}
.site-footer a:hover,
.site-footer a:focus,
.site-footer a:active {
	color: #e37222;
}
.widget_nav_menu .dropdown-toggle:hover {
	background-color: #e37222;
}
.format-link .entry-title a:hover:after,
.format-link .entry-title a:focus:after,
.format-link .entry-title a:active:after {
	color: #e37222;
}
.hero.with-featured-image {
	background-color: #e37222;
}
body[class*="front-page"] .hero {
	background-color: #e37222;
	border-bottom: 0;
}
.entry-title a:hover,
.entry-title a:focus,
.entry-title a:active {
	color: #e37222;
}
.featured-page .entry-title a:hover,
.featured-page .entry-title a:focus,
.featured-page .entry-title a:active,
.grid .entry-title a:hover,
.grid .entry-title a:focus,
.grid .entry-title a:active {
	color: #e37222;
}
#infinite-footer .blog-credits a:hover,
#infinite-footer .blog-credits a:focus,
#infinite-footer .blog-credits a:active,
#infinite-footer .blog-info a:hover,
#infinite-footer .blog-info a:focus,
#infinite-footer .blog-info a:active {
	color: #e37222;
}
#infinite-handle span {
	background-color: #e37222;
	border-color: #e37222;
}
.testimonial-entry-title a:hover,
.testimonial-entry-title a:focus,
.testimonial-entry-title a:active {
  color: #e37222;
}

@media screen and (min-width: 600px) {
	.menu-toggle:before {
		border-color: #c5c5c5;
		color: #303030;
	}
	.menu-toggle:hover:before,
	.menu-toggle:active:before,
	.menu-toggle.open:before,
	.menu-toggle.open {
		color: #e37222;
	}
	.menu-toggle:hover:before,
	.menu-toggle:active:before,
	.menu-toggle.open:before {
		background-color: #fff;
		border-color: #e37222;
	}
	.search-toggle:before {
		border-color: #c5c5c5;
		color: #303030;
	}
	.search-toggle:hover:before,
	.search-toggle:active:before,
	.search-toggle.open:before,
	.search-toggle.open {
		color: #e37222;
	}
	.search-toggle.open {
		background-color: #fff;
	}
	.search-toggle:hover:before,
	.search-toggle:active:before,
	.search-toggle.open:before {
		background-color: #fff;
		border-color: #e37222;
	}
}

@media screen and (min-width: 768px) {
	.menu-toggle {
		color: #303030;
	}
	.menu-toggle:hover,
	.menu-toggle:active {
		color: #e37222;
	}
	.menu-toggle.open:before {
		background-color: transparent;
	}
	.search-toggle {
		color: #303030;
	}
	.search-toggle:hover,
	.search-toggle:active {
		color: #e37222;
	}
	.search-toggle.open:before {
		background: transparent;
	}
}

@media screen and (min-width: 1020px) {
	.navigation-classic .primary-navigation {
		border-top-color: #f8f8f8;
		color: inherit;
	}
	.navigation-classic .primary-navigation .menu-primary > ul > li:hover {
		background-color: #e37222;
		color: #fff;
	}
	.navigation-classic .primary-navigation .menu-primary > ul > li.current-menu-item > a,
	.navigation-classic .primary-navigation .menu-primary > ul > li.current_page_item > a {
		background-color: #e37222;
		color: #fff;
	}
	.navigation-classic .primary-navigation .menu-primary > ul > li > a:hover,
	.navigation-classic .primary-navigation .menu-primary > ul > li > a:focus,
	.navigation-classic .primary-navigation .menu-primary > ul > li > a:active {
		background-color: #e37222;
		color: #fff;
	}
	.navigation-classic .primary-navigation ul ul:before {
		border-right-color: transparent;
		border-bottom-color: #e37222;
		border-left-color: transparent;
	}
	.navigation-classic .primary-navigation ul ul ul:before {
		border-top-color: transparent;
		border-right-color: #e37222;
		border-bottom-color: transparent;
	}
	.navigation-classic .primary-navigation ul ul li {
		background-color: #e37222;
	}
	.navigation-classic .primary-navigation ul ul li:last-of-type {
		border-bottom-color: #e37222;
	}
	.navigation-classic .primary-navigation li.current-menu-item > a,
	.navigation-classic .primary-navigation li.current_page_item > a {
		border-bottom-color: #fff;
	}
	.navigation-classic .primary-navigation a {
		color: inherit;
	}
	.navigation-classic .primary-navigation a:hover,
	.navigation-classic .primary-navigation a:focus,
	.navigation-classic .primary-navigation a:active {
		border-bottom-color: #fff;
	}
	.navigation-classic .primary-navigation .menu-item-has-children:before {
		color: #e37222;
	}
	.navigation-classic .primary-navigation .menu-primary > ul > li.current-menu-item:before,
	.navigation-classic .primary-navigation .menu-primary > ul > li.current_page_item:before,
	.navigation-classic .primary-navigation .menu-item-has-children:hover:before,
	.navigation-classic .primary-navigation ul ul .menu-item-has-children:before {
		color: #fff;
	}
	.navigation-classic .secondary-navigation {
		background-color: #f8f8f8;
	}
	.navigation-classic .secondary-navigation li {
		color: #303030;
	}
	.navigation-classic .secondary-navigation li.current-menu-item a,
	.navigation-classic .secondary-navigation li.current_page_item a {
		color: inherit;
		border-bottom-color: #303030;
	}
	.navigation-classic .secondary-navigation a:hover,
	.navigation-classic .secondary-navigation a:focus,
	.navigation-classic .secondary-navigation a:active {
		border-bottom-color: #e37222;
		color: #e37222;
	}
}

@media screen and (min-width: 1230px) {
	.menu-toggle.open,
	.menu-toggle.open:before,
	.menu-toggle.open:focus,
	.menu-toggle.open:focus:before {
		color: #fff;
	}
	.menu-toggle.open:before,
	.menu-toggle.open:focus:before {
		border-color: #fff;
	}
	.menu-toggle.open:focus:before {
		background-color: transparent;
	}
	.menu-toggle.open:hover,
	.menu-toggle.open:active,
	.menu-toggle.open:hover:before,
	.menu-toggle.open:active:before {
		color: rgba(255, 255, 255, 0.5);
	}
	.menu-toggle.open:hover:before,
	.menu-toggle.open:active:before {
		border-color: rgba(255, 255, 255, 0.5);
	}
	.navigation-default .primary-navigation {
		border-top-color: #fff;
	}
}
